# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = liboggz
pkgbase = liboggz
pkgver = 1.1.1-7
pkgdesc = A simple programming interface for reading and writing Ogg files and streams
url = https://www.xiph.org/oggz/
builddate = 1594387774
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 1897929
arch = aarch64
license = BSD
provides = liboggz.so=2-64
depend = bash
depend = libogg
makedepend = doxygen
